[Prev: AUTHORBEGIN] | [Resources][TOC] | [Next: AUTHSORT]

# AUTHOREND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<AUTHOREND>`
  markup ...
  `</AUTHOREND>`

Command-line Option

  N/A

## Description

AUTHOREND defines the end markup of an author group in the main index if the AUTHSORT reosource is set.

## Default Setting

Nil.

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

AUTHORBEGIN, AUTHSORT

[Prev: AUTHORBEGIN] | [Resources][TOC] | [Next: AUTHSORT]